<script>
function getCookie(name) {
    var r = document.cookie.match("\\b" + name + "=([^;]*)\\b");
    return r ? r[1] : undefined;
}
var config = {};
config.name = '{{data['setting']['web']['name']}}';
config.tel = '{{data['setting']['web']['passtel']}}';
</script>
<script type="text/javascript" src="{{static_url('lib/jquery/jquery-1.8.3.min.js')}}"></script>
<script type="text/javascript" src="{{static_url('mobile/js/global.js')}}"></script>